html,
body,
header,
#introHome {
	height: 100%;
}

#introAbout {
	height: 100%;
}

#introHome {
	background: url("../img/b1.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#introAbout {
	background: url("../img/b0.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
